> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withsutro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a list of current Certificates



## OpenAPI

````yaml /uapi.yaml get /certs
openapi: 3.1.0
info:
  version: 0.0.1
  title: User management API
  description: This API is for managing organization members and builders for the Sutro API
servers: []
security: []
tags:
  - name: configuration
    description: Configuration of the platform for your members and builders
  - name: members
    description: >-
      Members are the individuals that a Customer wants to provide with access
      to the Sutro Console
  - name: builders
    description: >-
      Builders are a Customer's users; they are the ones who are building apps
      with a Customer's platform
  - name: certificates
    description: >-
      Certificates are use for signing & verifying access tokens, as well as for
      securing mTLS connections
  - name: api_clients
    description: API Clients must be registered and associated with an mTLS certificate
paths:
  /certs:
    get:
      tags:
        - certificates
      summary: Get a list of current Certificates
      operationId: getCertificates
      responses:
        '200':
          $ref: '#/components/responses/CertificatePage'
components:
  responses:
    CertificatePage:
      description: A list of Certificates
      content:
        application/json:
          schema:
            type: object
            required:
              - certificates
            properties:
              certificates:
                type: array
                items:
                  $ref: '#/components/schemas/Certificate'
  schemas:
    Certificate:
      type: object
      required:
        - id
        - issuerName
        - subjectName
        - valid
        - content
        - customerId
        - sha1Fingerprint
      properties:
        id:
          type: string
          format: uuid
        issuerName:
          type: string
        subjectName:
          type: string
        valid:
          type: object
          required:
            - before
          properties:
            before:
              type: string
              format: date-time
            after:
              type: string
              format: date-time
        content:
          type: string
        customerId:
          type: string
          format: uuid
        sha1Fingerprint:
          type: string

````